﻿.grid {
    width:100%;
}
.dc-data-grid {
    clear: both;
}

.dc-table-label {
    background: #F5F5F5;
    font-weight: bold;
}

.x line {
    stroke: none;
}

.dc-data-grid, .dc-grid-group {
    clear: both;
}

.dc-data-count {
    clear: both;
}

.dc-grid-group {
    /*background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    min-height: 20px;*/
    display:none;
}

.dc-grid-top {
}

.dc-grid-item {
    float: left;
    /*margin: 0 10px 10px 0;*/
    padding: 20px;
    width: 25%;
    /*background-color: #F8F8F8;*/
    border-color: #E7E7E7;
    border-radius: 4px;
    text-align: center;
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;*/
}

    .dc-grid-item img {
        width: 170px;
        height: 215px;
    }
    .dc-grid-item .vignette {
        /*margin-bottom:0 !important;*/
    }
    .dc-grid-item .vignette-footer {
        /*width:20%;
        text-align:center;
        margin-bottom:20px;*/
        display:inline-flex;
    }
    .dc-grid-item .vignette-footer .btn {
        border-radius:0;
    }
        .dc-grid-item .vignette-footer .btn.follow-toggle {
            margin-top:10px;
            border: #333 1px solid;
            background: #fff;
        }

.dc-grid-label {
    font-size: 14px;
    font-weight: 100;
    letter-spacing:5px;
    text-transform:uppercase;
    color:#4d4d5a;
    /*margin-top:150px;*/
}
.dc-grid-label .dc-risk-level {
    font-size:78px;
    font-weight:600;
    color:#fff;
    text-shadow:2px 2px 1px #888;
}
.dc-grid-top h2 {
    font-size: 14px;
}

.dc-grid-small .dc-grid-item {
    width:50%;
    padding:10px;
}

.dc-grid-small .vignette {
    /*height:300px;*/
}
.dc-grid-small .vignette .panel-body h4 {
    font-size:14px;
}
.dc-grid-small .vignette .return {
    font-size:16px;
}
.dc-grid-small .vignette-footer {
    display:none;
}
.dc-grid-small .dc-grid-item img {
    width: 80px;
    height: 80px;
}

@media (min-width: 320px) {
    .dc-grid-item { width: 100%; }
    .dc-grid-small .dc-grid-item { width: 100%; }
}
@media (min-width: 768px) {
    .dc-grid-item { width: 50%; }
    .dc-grid-small .dc-grid-item { width: 50%; }
}
@media (min-width: 1024px) {
    .dc-grid-item { width: 33.3333%; }
    .dc-grid-small .dc-grid-item { width: 50%; }
}
@media (min-width: 1200px) {
    .dc-grid-item { width: 25%; }
    .dc-grid-small .dc-grid-item { width: 33.3333%; }
}